Hello There, Guest! Login Register
Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5

upgrade to 1.5 issues

#1
I have upgraded to version 1.5 for the raspberry pi,  When i click on the nems tv dashboard, i get unhandled host problems - livestatus error:invalid argument.  I have tried doing the nems-update, but after that get the same error.  thanks in advance
 Reply
#2
nevermind.  I went in and reorganized the os for all of my devices and pushed the new nagios config and it is working now.  It had changed them all to linux.
 Reply
 
 
Forum Jump:

Users browsing this thread: 1 Guest(s)